@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: local('Didact Gothic'), local('DidactGothic'), url(http://themes.googleusercontent.com/static/fonts/didactgothic/v5/v8_72sD3DYMKyM0dn3LtWv14hKGV9-A351let94U3sg.woff) format('woff');
}
